/*-- portfolio --*/
.agileits_portfolio_grid:before {
	content: "\f06e";
    font-size: 1.5em;
    width: 60px;
    height: 60px;
    line-height: 2.9em;
    background-color: #b4271f;
	font-family: FontAwesome;
    color: #fff;
	text-align: center;
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) scale(0.3,0.3);
    -moz-transform: translateX(-50%) translateY(-50%) scale(0.3,0.3);
    -ms-transform: translateX(-50%) translateY(-50%) scale(0.3,0.3);
    transform: translateX(-50%) translateY(-50%) scale(0.3,0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    -moz-transition: all .3s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    -ms-transition: all .3s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    -o-transition: all .3s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    transition: all .3s cubic-bezier(0.6,-0.28,0.735,0.045) 0s;
    opacity: 0;
    filter: alpha(opacity=0);
}
.agileits_portfolio_grid:after {
   /* background-color: rgba(94, 192, 93, 0.44); */
    background-color: rgba(180, 39, 31, 0.40);
	content: ' ';
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}
.agileinfo_portfolio_grid:hover .agileits_portfolio_grid:after {
    opacity: 1;
}
.agileinfo_portfolio_grid:hover .agileits_portfolio_grid:before {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1,1);
    -moz-transform: translateX(-50%) translateY(-50%) scale(1,1);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1,1);
    transform: translateX(-50%) translateY(-50%) scale(1,1);
    -webkit-transition: all .3s cubic-bezier(0.175,0.885,0.32,1.275) 0.1ms;
    -moz-transition: all .3s cubic-bezier(0.175,0.885,0.32,1.275) 0.1ms;
    -ms-transition: all .3s cubic-bezier(0.175,0.885,0.32,1.275) 0.1ms;
    -o-transition: all .3s cubic-bezier(0.175,0.885,0.32,1.275) 0.1ms;
    transition: all .3s cubic-bezier(0.175,0.885,0.32,1.275) 0.1ms;
}
/*--flexisel--*/
.flex-slider{	
	background:#222227;
	padding: 70px 0 165px 0;
}
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0 auto;
	padding:0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	position: relative;
	line-height: 35px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Nav ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    width: 40px;
    height: 40px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
    background:none;
    top: -5% !important;
    border-radius: 5px;
	display:none;
}
.nbs-flexisel-nav-left {
	left:91%;
}
.nbs-flexisel-nav-right {
	right: 1.2%;
    background:none;
}
/*--//flexisel--*/